Příspěvky uživatele


< návrat zpět

Strana:  « předchozí  1 2 3 4 5 6   další »

Nezobrazuje se captcha a ani editor i když je nainstalovaný a v administraci zatržený. Několikrát jsem vše přeinstaloval. je to na webu http://www.lijana-moda.cz/.

Zagoogluj a pochopíš. Da se i stahnout

Odešlo. Těším se

Tak jsem to tak udělal, že jsem použil systém bez instalátoru a všechno dobré jen ten editor se nechce připojit. Mám ho zaškrtnutý. Všechno jako vždy, ale tentokrát opravdu nevím. Na ftp u Jirky Daňka šlo vše dobře. Všechno stejné, ale na tomto místě je něco začarovaného. Může to být hostingem, čistě teoreticky? Co myslíte? (já už nemyslím 6 )

Na poskytnutém ftp to chodí výborně. Tak to bude asi hostingem. Ale je to divné.
Ještě sem napíšu jak to dopadne.
Děkuj za pomoc.

Další pokus. Vše jsem smazal a instaloval znovu pomoci instalátoru install.php . Dopadlo to takto.http://prntscr.com/56vast Několikrát jsem instalaci zopakoval, ale výsledek byl stejný. Napadá mě jestli není chyba na straně hostitele. Jestli je něco špatně nastavené.
Je to záhadné.
Nakonec jsem instalátor odstranil a použil instalaci pomoci přenesení všech souborů ze se serveru. A stránky se nezobrazují přesto že jsou nainstalované na ftp.
Budu to řešit s hostitelem
Dík každému kdo se snaží mi pomoci.

Tak jsem to znovu vyzkoušel, stáhl jsem verzi bez instalátoru. A výsledek je zase špatný, asi vypadám divně, ale v minulosti jsem těchto verzí nainstaloval několik. Šlo to velice dobře a bez problému.
Naposledy web pro MŠ http://www.ms-wolkerova.cz/
Tady je několik důkazů že to mám dobře je vidět nainstalovaný editor, to že je vše zaškrtnuté a potom ten výsledek, že se editor nezobrazí.
http://prntscr.com/56p3nk
http://prntscr.com/56p6ea
http://prntscr.com/56p6ov
http://prntscr.com/56p6zu

A jak to dopadlo?

Dnes jsem začal od začátku na localhostu s nejvyšší verzí: Produkční verze (7.5.3 rev.0)
Použil instalaci bez instalátoru a přidal do administrace wysiwyg-ckeditor-basic. Vše zatrhl a stejně se editor nezobrazuje. Tak nabývám pocitu že se do poslední verze v posledních dnech vloudila nějaká chybička. Prosím někoho ať to prověří. Stejnou verzi jsem použil asi před dvěma měsíci a tam jde všechno normálně.

Stránky jsem komplet odinstaloval a pokusil jsem se je nainstalovat pomoci instalátoru (instal.php) a dopadlo to takto.

Instalace - Provedení (krok 3 z 3)
fopen(./robots.txt) [<a href='function.fopen'>function.fopen</a>]: failed to open stream: Permission denied

Chyba v tomto kroku instalace bývá většinou fatální. Nicméně můžete se pokusit vzniklé problémy vyřešit a spustit proces znovu (klávesa F5). Je však doporučeno začít instalaci od prvního kroku (odkaz zrušit vpravo nahoře).

Ani klávesa F5 nepomohla
Nevím co to znamená. Jen tuším, že je něco špatně u hostitele. Myslím že to je i důvod proč nešel editor.

Samozřejmě že jsem vše přeinstaloval několikrát a několikrát celý systém a editory také. Kupodivu to nejde ani na lokalhostu. Tentokrát to bude asi jiný problém. Použiji starší verzi. 1

Tam kde to chodí tak je následující prostředí
Informace o prostředí
Verze: 7.5.3 (rev.0)
Nejnovější: 7.5.3 (rev.0)
PHP: 5.4.4-14+deb7u12
MySQL: 5.5.38

a tam kde to nejde je:
Informace o prostředí
Verze: 7.5.3 (rev.0)
Nejnovější: 7.5.3 (rev.0)
PHP: 5.1.6 (není tato verze zastaralá...)
MySQL: 5.0.95

Ano, mám ho zaškrtnutý v nastavení systému i ve svém profilu.

Ať dělám co dělám tak mi nejde. Mám ho zaškrtnutý, Nainstalovaný. Ale nezobrazuje se. Zkoušel jsem přeinstalaci webu a ani to nepomohlo. Používám nejnovější verzi SunLight 7.5.3. V minulosti jsem s tím neměl problém nikde. Nejde ani na localhost. U stejného hostitele mám další stránky a editor tam funguje.
www.cin-vlk.cz

Cyba bude jinde. Nejspíš u poskytovatele připojení.


Strana:  « předchozí  1 2 3 4 5 6   další »